RubyGems Navigation menu

classx-pluggable 0.0.1

make your class to pluggable.

Versions:

  1. 0.0.1 - November 07, 2008 [?] (100 KB)

Runtime Dependencies (1):

  • classx >= 0.0.1
  • Owners:

    Authors:

    • Keiji, Yoshimi

    SHA 256 checksum:

    10c49de6aa77005efb7da881443d3b661068992a84a64cf3c913ac826416de56

    Total downloads 4,694

    For this version 4,693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: